{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
    {% url 'admin:jsi18n' as jsi18nurl %}
    <script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
    {{ form.media }}
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}"/>
{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}
    <div class="breadcrumbs">
        <a href="../../../../../">
            {% trans "Inicio" %} &rsaquo;
        </a>
        <a href="../../../../documento/">
            {% trans "Tramite Documento" %} &rsaquo;
        </a>
        <a href="../../../../documento/individual/periodo/{{ periodo.id }}/">
            {% trans "Matriculados" %} {{ periodo }} &rsaquo;
        </a>
        <a href="../../../periodo/{{ periodo.id }}/">
            {% trans "Nuevo Documento" %} &rsaquo;
        </a>
        {{ alumno }}
    </div>
{% endblock %}

{% block title %} {% trans 'Nuevo Documento UDL' %} {% endblock %}

{% block content %}

    <form action="" enctype="multipart/form-data" method="POST">{% csrf_token %}

        <fieldset class="module aligned">
            <h2>Agregar Trámite Documento</h2>
            <div class="form-row">
                <div class="field-box">
                    <label class="required">Estudiante:</label>
                    {{ alumno|escape }}
                </div>
            </div>

            <div class="form-row">
                <div class="field-box">
                    {{ form.NroDocumento.errors }}
                    <label class="required inline">{{ form.NroDocumento.label_tag }}</label>
                    {{ form.NroDocumento }}
                </div>
            </div>

            <div class="form-row">
                <div class="field-box">
                    {{ form.TipoDocumento.errors }}
                    <label class="required inline">{{ form.TipoDocumento.label_tag }}</label>
                    {{ form.TipoDocumento }}
                </div>
            </div>

            <div class="form-row">
                <div class="field-box">
                    {{ form.Asunto.errors }}
                    <label class="required inline">{{ form.Asunto.label_tag }}</label>
                    {{ form.Asunto }}
                </div>
            </div>

            <div class="form-row">
                <div class="field-box">
                    {{ form.Destinatario.errors }}
                    <label class="required inline">{{ form.Destinatario.label_tag }}</label>
                    {{ form.Destinatario }}
                </div>
            </div>
            <div class="form-row">
                <div class="field-box">
                    {{ form.PagoAlumno.errors }}
                    <label class="required inline">{{ form.PagoAlumno.label_tag }}</label>
                    {{ form.PagoAlumno }}
                </div>
            </div>

            <div class="form-row">
                <div class="field-box">
                    {{ form.FechaIngreso.errors }}
                    <label class="required inline">{{ form.FechaIngreso.label_tag }}</label>
                    {{ form.FechaIngreso }}
                </div>
            </div>

            <div class="form-row">
                <div class="field-box">
                    {{ form.FechaDocumento.errors }}
                    <label class="required inline">{{ form.FechaDocumento.label_tag }}</label>
                    {{ form.FechaDocumento }}
                </div>
            </div>

            <div class="form-row">
                <div class="field-box">
                    {{ form.Archivo.errors }}
                    <label class="required inline">{{ form.Archivo.label_tag }}</label>
                    {{ form.Archivo }}
                </div>
            </div>

            <div class="form-row">
                <div class="field-box">
                    {{ form.Descripcion.errors }}
                    {{ form.Descripcion.label_tag }}
                    {{ form.Descripcion }}
                </div>
            </div>

        </fieldset>

        <div class="submit-row">
            <input class="default" type="submit" value="Grabar"/>
        </div>
    </form>

{% endblock %}